body {
    margin: 20px;
    /*
    Challenge:
    Find a web safe font you like, and add it 
    to your card.
    */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.avatar {
    width: 150px;
    border: 2px solid #0077b6;
    border-radius: 15px;
    box-shadow: 5px 5px 5px #03045e;
}

.avatar:hover {
    animation: fadein 5s infinite linear;
}

@keyframes fadein {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.card {
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    background: #caf0f8;
    color: #2b2839;
    border-bottom: 6px solid #90e0ef;
    border-radius: 20px;
        
    /*
    Challenge:
    Find a color palette you like on Coolors.co
    and use it in your business card.
     */
}

.border-blue {
    border: 1px dotted blue;
}

/*
Stretch goals:
Find other ways you can personalize 
the design of your business card, e.g.:
- change the border(s)
- add border radius
- shuffle the layout
- shadows        🤯
- hover effects  🤯🤯
- animations     🤯🤯🤯
*/

/*
Final challenge:
Download the code to your local computer and place it
in a folder called "business-card"
*/
